﻿/*GENERAL*/
* { margin: 0; padding: 0;border: none;   }
html {}
body {font: 13px arial, sans-serif; color: #454343; text-align: left; direction: ltr;line-height:18px;}
img { border: none; outline: none; }
ul, li { list-style: none;}
a { text-decoration: none; outline: none; color: #959fa7;}


/*General*/

#Page{width: 980px; margin: 0 auto;}


/*Header*/

#Header{}
#TopHomePage{height:96px;background:transparent url(../images/topHeader_home_page_page.jpg) no-repeat top right;}
.TopGallery{height:96px;background:transparent url(../images/topHeader_gallery_page.jpg) no-repeat top right;}
.TopFaq{height:96px;background:transparent url(../images/topHeader_question_page.jpg) no-repeat top right;}
.TopCalc{height:96px;background:transparent url(../images/topHeader_mahshevon_page.jpg) no-repeat top right;}
.TopSearch{height:96px;background:transparent url(../images/topHeader_search_page.jpg) no-repeat top right;}
.TopDocs{height:96px;background:transparent url(../images/topHeader_tfasim_page.jpg) no-repeat top right;}
.TopContact{height:96px;background:transparent url(../images/topHeader_contact_page.jpg) no-repeat top right;}
.TopArticle{height:96px;background:transparent url(../images/topHeader_family_page.jpg) no-repeat top right;}
.TopCarrer{height:96px;background:transparent url(../images/topHeader_career_page.jpg) no-repeat top right;}

.HPButtonsRu {width:356px;height:332px;position:relative;}
.HPButtonsRu a{position: absolute;display: block;}
.HPButtonsRu a.ButtonOnLine{top:17px;left:64px;background: url(../images/button_pay_online_ru.png) 2px 0px no-repeat;width:203px;height:65px;}
.HPButtonsRu a.ButtonOnLine:hover{background: url(../images/button_pay_online_ru_over.png) 2px 0px no-repeat;}
.HPButtonsRu a.ButtonJoinManui{top:155px;left:47px;background: url(../images/button_join_manui_ru.png) 8px 2px no-repeat;width:307px;height:74px;}
.HPButtonsRu a.ButtonJoinManui:hover{background: url(../images/button_join_manui_ru_over.png) 8px 2px no-repeat;}
.HPButtonsRu a.ButtonMyAccount{top:227px;left:89px;background: url(../images/button_RU_update.png) 5px 2px no-repeat;width:450px;height:86px;}
.HPButtonsRu a.ButtonMyAccount:hover{background: url(../images/button_RU_Over_update.png) 5px 2px no-repeat;}
.HPButtonsRu a.ButtonUpdateDetails{top:76px;left:15px;background: url(../images/button_update2_ru.png) 1px 0px no-repeat;width:389px;height:79px;}
.HPButtonsRu a.ButtonUpdateDetails:hover{background: url(../images/button_update2_ru_over.png)  1px 0px no-repeat;}

.HPButtonsRu a.ButtonGet{top:76px;left:15px;background: url(../images/button_update2_ru.png) 1px 0px no-repeat;width:389px;height:79px;}
.HPButtonsRu a.ButtonGet:hover{background: url(../images/button_update2_ru_over.png)  1px 0px no-repeat;}



/*Header Logos HomePage*/

a.KvishLogoHomePage{float:right;display:inline;width:230px;height:76px;background:transparent url(../images/cvish_6_logo_1.gif) no-repeat top right;margin-right:13px;margin-top:6px;}
a.DerechLogoHomePage{display:inline;width:64px;height:68px;background:transparent url(../images/logo_derech_eretz.gif) no-repeat top right;margin-left:1%;margin-top:14px;}

/*Header Logos InnerPage*/

a.KvishLogo{float:right;display:inline;width:230px;height:76px;background:transparent url(../images/cvish_6_logo_1.gif) no-repeat top right;margin-right:55px;margin-top:6px;}
a.DerechLogo{float:right;display:inline;width:65px;height:69px;background:transparent url(../images/logo_derech_eretz.jpg) no-repeat top right;margin-right:41px;margin-top:14px;}


/*Header Seach*/

#SearchWarpHomePage{display:inline;margin:28px 0 0 30px;height:auto;}
#SearchWarp{float:right;display:inline;margin-right:350px;margin-top:28px;width:330px;height:auto;}
#SmallNav{width:100%;overflow:hidden;font:bold 12px arial;color:#435460;}
#SmallNav a{font:bold 12px arial;color:#435460;}
#SearchHeader{margin-top:4px;}
#SearchHeader .InputSubmit{float:right;display:inline;width:31px;height:28px;background:transparent url(../images/search_2.gif) no-repeat top right;border: 0px solid #FFFFFF;margin-right: 20px;}
#SearchHeader .InputText{float:left;display:inline;width:231px;height:17px;margin-right:5px;margin-top:5px;background:transparent url(../images/bg_search.jpg) no-repeat top left;padding-top:2px;padding-right:24px;border: 0px solid #FFFFFF;}


/* Header Life Style Image for HomePage*/

#LifeStyleImage{width:100%;overflow:hidden;}
.HPImage{float:right;display:inline;width:624px;height:332px;background:transparent url(../images/top_hp.jpg) no-repeat top right;}
.HPFlash{float:left;display:inline;width:356px;height:332px;}

/* Header Life Style Image for AllPages*/

.LifeStyleImageCarrer{width:100%;height:132px;background:transparent url(../images/header_career_page.jpg) top right no-repeat;}
.LifeStyleImageContact{width:100%;height:132px;background:transparent url(../images/header_contact_page.jpg) top right no-repeat;}
.LifeStyleImageArticle{width:100%;height:132px;background:transparent url(../images/header_article_page.jpg) top right no-repeat;}
.LifeStyleImageFaq{width:100%;height:132px;background:transparent url(../images/header_faq_page.jpg) top right no-repeat;}
.LifeStyleImageDocs{width:100%;height:132px;background:transparent url(../images/header_tfasim_page.jpg) top right no-repeat;}
.LifeStyleImageGallery{width:100%;height:132px;background:transparent url(../images/header_gallery_page.jpg) top right no-repeat;}
.LifeStyleImageSearchResults{width:100%;height:132px;background:transparent url(../images/header_search_page.jpg) top right no-repeat;}


/*Header Nav*/

#TopNavWrap{position:relative;height:59px;width:100%;background:transparent url(../images/bg_nav.jpg) repeat-x top right;}

#TopNavWrap a.HPLogo6{position:absolute;right:22px;top:-9px;width:86px;height:76px;background:transparent url(../images/logo_6_orange.jpg) no-repeat top right;clear:both;}
#TopNavWrap a.TnuaReports{position:absolute;right:0px;top:-75px;width:155px;height:128px;background:transparent url(../images/icon_Tnua_News.png) no-repeat top right;clear:both;}
#TopNavWrap a.InnerLogo6{position:absolute;right:22px;top:-9px;width:86px;height:76px;background:transparent url(../images/InnerLogo6.gif) no-repeat top right;clear:both;}
#TopNavWrap a.Private{position:absolute;left:36px;top:-9px;width:84px;height:76px;background:transparent url(../images/logo_private.gif) no-repeat top right;clear:both;}



ul#topnav{margin-right:145px;width:980px;float:left;display:inline;height:auto;cursor:default;}
ul#topnav li{float:left;display:inline;position:relative;margin: 0; padding: 0;}
ul#topnav li a{padding-left:15px;padding-right:13px;float:left;display:inline;text-decoration:none;font:bold 13px arial;color:#546572;height:35px;background:transparent url(../images/line_nav.jpg) no-repeat top left;text-align:center;padding-top:16px;}
ul#topnav a.Nav6 {background:transparent url(../images/bg_nav.jpg) repeat-x top right !important;}

ul#topnav a:hover {color:#d97b19;}
ul#topnav a.Active {color:#d97b19;}


.channelBody_1 ul#topnav {background:transparent url(../images/nav_main_selected_new.jpg) no-repeat top right !important;color:#6b51aa !important;}
.channelBody_1 ul#topnav a#nav_main{color:#6b51aa !important;}
.channelBody_1 ul#topnav a:hover#nav_main{background:transparent url(../images/blank.jpg) no-repeat 0px 0px !important;}
.channelBody_2 ul#topnav {background:transparent url(../images/nav_news_selected_new.jpg) no-repeat top right !important;}
.channelBody_2 ul#topnav a#nav_news{color:#6b51aa !important;}
.channelBody_2 ul#topnav a:hover#nav_news{background:transparent url(../images/blank.jpg) no-repeat 0px 0px !important;}


ul#topnav li:hover a, #TopNavWrap ul li a:hover {}

ul#topnav li .sub{float:left;width:230px !important;height:auto;margin-top:30px;background:#e3deda url(../images/dropdown_bottom.jpg) repeat-x bottom left !important;padding-bottom:25px;position: absolute;top:22px; left:0;display:none;z-index:100;}
ul#topnav li .sub a{float:left;display:inline;height:25px;width:100%;box-sizing: border-box; -moz-box-sizing: border-box;height:auto;padding-left:15px;padding-right:5px;padding-top:5px;padding-bottom:5px;font:14px arial;text-align:left !important;background-image:none !important;} 
ul#topnav li .sub a:hover{color:#9b5d1d !important;} 


/* Inner pages General*/

#ContentWrap{padding-bottom:63px;width:100%;background-color:White;}
#ContentBg{width:100%;overflow:hidden;background:transparent url(../images/inner_bg_left.jpg) repeat-y top left;}
#RightNavBox{width:190px;float:left;display:inline;min-height:500px; height:auto !important; height:50px;}
#ContentBox{width:790px;float:right;display:inline;height:auto;}
#ContentBoxWrap{padding-left:31px;padding-top:31px;padding-bottom:100px;overflow:hidden;width:759px;}
#ContentBoxWrap a{color:Blue;text-decoration:underline;}
#ContentBoxWrapBig{padding-top:31px;padding-bottom:100px;overflow:hidden;width:100%;}
#ContentBoxWrap H1{font:bold 18px arial;color:#f79229;}
#ContentBoxWrap H1.Articles{padding-bottom:25px;}
#ContentBoxWrap H1.Articles a{color: #959fa7;}
#ContentBoxWrapBig H1{padding-right:31px;font:bold 18px arial;color:#f79229;}




/*Right Nav*/

#RightNavBox span{margin-top:76px;width:100%;display:block;}
#RightNavBox span.IconCarrer{background:transparent url(../images/icon_carrer.jpg) no-repeat top center;height:136px;}
#RightNavBox span.IconContact{background:transparent url(../images/icon_contact.jpg) no-repeat top center;height:139px;}
#RightNavBox span.IconArticle{background:transparent url(../images/icon_article.jpg) no-repeat top center;height:126px;}
#RightNavBox span.Iconfaq{background:transparent url(../images/icon_faq.jpg) no-repeat top center;height:159px;}
#RightNavBox span.IconSearcResults{background:transparent url(../images/icon_search_results.jpg) no-repeat top center;height:137px;}
#RightNavBox span.IconDocs{background:transparent url(../images/icon_docs.jpg) no-repeat top center;height:158px;}
#RightNavBox span.IconGallery{background:transparent url(../images/icon_gallery.jpg) no-repeat top center;height:141px;}

#RightNavBox #RightNavLinksWrap{margin-top:15px;margin-left:27px;}
#RightNavBox #RightNavLinksWrap p{font:bold 18px arial;color:#f79229;display:block;}
#RightNavBox #RightNavLinksWrap #RightNavLinks{margin-top:23px;}
#RightNavBox #RightNavLinksWrap #RightNavLinks a{font:14px arial;color:#546572;line-height:24px;}
#RightNavBox #RightNavLinksWrap #RightNavLinks a.Active{color:#f79229;}
#RightNavBox #RightNavLinksWrap #RightNavLinks b{font:14px arial;color:#f79229;line-height:24px;}
#RightNavBox #RightNavLinksWrap .RightNavLinksSub{margin-right:20px;}



/*BreadCrumbs*/

#ContentBox #BreadCrumbsBox{width:100%;height:64px;background-color:#f8f8f8;overflow:hidden;}
#BreadCrumbs{margin-right:31px;margin-top:15px;}
#BreadCrumbs a{color:#454343;text-decoration:underline !important;}
#BreadCrumbs a.Active{color:#f79229 !important;}
#BreadCrumbs b{color:#f79229;}
#BreadCrumbs span{color:#454343;}

/*Footer*/

#Footer{background:#f8f8f8 url(../images/bg_footer.jpg) no-repeat top right;padding-bottom:21px;overflow:hidden;width:100%;}
#Footer #FooterBox{width:100%;overflow:hidden;}
#Footer .Banner{margin-right:60px;float:right;display:inline;width:178px;height:auto;}
#Footer #FooterLinks{margin-top:82px;height:auto;width:740px;float:left;display:inline;}
#Footer #FooterLinks .LinksBox{margin-left:40px;float:left;display:inline;width:175px;height:109px;border-right:1px solid #e3e3e3;padding-top:23px;}
#Footer #FooterLinks .LinksBox a{text-decoration:underline !important;color:#454343;}
#Footer #FooterLinks .LinksBox b{color:#f79229;}
#Footer #CreditsWrap{margin-top:78px;width:100%;overflow:hidden;}
#Footer #CreditsWrap p{float:right;display:inline;color:#959fa7;margin-right:22px;}
#Footer #CreditsWrap #Credits{float:left;display:inline;direction:ltr !important;margin-right:35px;}
#Footer #CreditsWrap #Credits a{text-decoration:underline;color:#004677;}


/*HomePage*/

#HeaderHomePage{background:transparent url(../images/bg.jpg) top right repeat-y;width:100%;}
#HPLine{height:0px;position:relative;display:block;}
#HPLineBg{background:transparent url(../images/hp_line.jpg) top right no-repeat;width:100%;height:24px;}
#HPSmallLine{width:23px;height:6px;position:absolute;right:541px;top:-6px;background:transparent url(../images/hp_small_line.jpg) top right no-repeat;}

#HPContent{height:470px;background:transparent url(../images/bg_HP.jpg) top right no-repeat;padding-bottom:43px;}
#HPContentBox{width:100%;overflow:hidden;}
#HPContentBox .LinksWrap{width:185px;height:220px;float:left;display:inline;padding-left:150px;}
#HPContentBox .LinksWrap span{font:bold 18px arial;color:#f79229;padding-bottom:20px;display:block;}
#HPContentBox .LinksWrap div{padding-top:4px;}
#HPContentBox .LinksWrap a{text-decoration:underline !important;color:#454343;}
#HPContentBox .LinksWrap b{color:#f79229;}
#HPContentBox .LinksWrap a.Orange{color:#f79229 !important;display:block;margin-top:18px;clear:both;}
#HPContentBox .space_1{padding-left:160px;}
#HPContentBox .space_2{padding-left:125px;width:175px !important;}

#HPContentBox #CalcWarp{width:600px;height:auto;float:left;display:inline;margin-left:325px;}
#HPContentBox #CalcWarp p{font:bold 18px arial;color:#f79229;padding-bottom:0px;display:block;}
#CalcBox{margin-top:2px;}
#CalcBox  span{height:auto;float:left;display:inline; position: relative;font-size:0.9em;}
#CalcBox  .Row{width:100%;overflow:hidden;}
#CalcBox  .Row .TitleStart{width:210px;}
#CalcBox  .Row .TitleCarType{width:177px;}
#CalcBox  .Row .TitleNum{width:200px;}
#CalcBox  .Row .TitleTo{width:287px;margin-top:4px;}
#CalcBox  .Row .TitleDays{width:251px;margin-top:4px;}

#CalcBox  .Row input{float:left;display:inline;height:18px;border:1px solid #acafb2;margin-top:2px;font:11px arial;width:200px;}
#CalcBox  .Row select{height:20px;float:left;display:inline;border:1px solid #acafb2;margin-top:2px;font:11px arial;}
#CalcBox  .Row select.SelectStart{width:233px;}
#CalcBox  .Row select.SelectCarType{width:171px;margin-left:6px;}
#CalcBox  .Row select.SelectNum{width:101px;margin-left:7px;}
#CalcBox  .Row select.SelectTo{width:340px;}



#CalcBox  .Row input.ButtonMap{width:140px;background-color:transparent;border:none !important;float:left;display:inline;margin-top:1px;height:52px;cursor:pointer;}
#CalcBox  .Row input.ButtonClear{width:134px;background-color:transparent;border:none !important;margin-left:20px;float:left;display:inline;margin-top:1px;height:52px;cursor:pointer;}
#CalcBox  .Row input.ButtonSubmit{width:150px;background-color:transparent;border:none !important;margin-left:30px;float:left;display:inline;margin-top:1px;height:52px;cursor:pointer;}


/*Carrer Page*/

#CarrerWrap{width:540px;}
.CarrerBox{padding-top:25px;}
.CarrerBox a.Title{font:bold 14px arial;color:#f79229;display:block;}
.CarrerBox p{font:12px arial;color:#959fa7;padding-top:8px;display:block;}
.CarrerBox a.Link{font:12px arial;color:#f8a146;padding-top:8px;display:block;}

/*Contact Page*/

#ContactWrap{width:540px;padding-top:2px;}
#ContactWrap p{color:#959fa7;}
#ContactForm{padding-top:26px;width:431px;}
#ContactForm .Row{margin-top:14px;width:100%;overflow:hidden;}
#ContactForm .Row span{float:right;display:inline;width:91px;height:auto;padding-top:3px;}
#ContactForm .Row input{float:right;display:inline;width:338px;height:20px;border:1px solid #acafb2;}
#ContactForm .Row textarea{float:right;display:inline;width:338px;height:107px;border:1px solid #acafb2;}
#ContactForm .Row input.Small{width:244px !important;}
#ContactForm .Row select{float:right;display:inline;width:88px;height:22px;border:1px solid #acafb2;margin-right:6px;}
#ContactForm .RowSubmit{margin-top:2px;width:100%;overflow:hidden;}
#ContactForm .RowSubmit input{float:left;display:inline;width:104px;height:52px;background:transparent url(../images/button_send.jpg) top right no-repeat;border:0px solid #ffffff;}

/*Article Page*/

#ArticleWrap{width:100%;}
#ArticleWrap #TextWrap{float:left;display:inline;width:425px;height:auto;}
#ArticleWrap #TextWrap #TextWrapBox{padding-top:25px;}
#ArticleWrap #TextWrap #TextWrapBox a{color:blue;text-decoration:underline !important;}
#ArticleWrap #TextWrap #TextWrapBox ul{list-style-type: circle;}
#ArticleWrap #TextWrap #TextWrapBox span.Orange{color:#f79229;}
#ArticleWrap #TextWrap #TextWrapBox p{display:block;padding-bottom:10px;}
#ArticleWrap #TextWrap #TextWrapBox ul{list-style:disc !important;margin-right:17px;display:block;margin-top:10px;margin-bottom:10px;}
#ArticleWrap #TextWrap #TextWrapBox ul,li{list-style:disc !important;margin-top:10px;}
#ArticleWrap #TextWrap #TextWrapBox ol{list-style:decimal !important;display:block;margin-right:17px;margin-top:10px;margin-bottom:10px;}
#ArticleWrap #TextWrap #TextWrapBox ol li{list-style:decimal !important;margin-top:10px;}

#ArticleWrap #TextWrap #LinksBox{text-align:left;width:100%;overflow:hidden;margin-top:34px;}
#ArticleWrap #TextWrap #LinksBox a{color:#959fa7;text-decoration:underline !important;}

#ArticleWrap #TextWrap #LinksBox b{color:#f79229;}
#ArticleWrap #TextWrap #LinksBox{text-align:left;width:100%;overflow:hidden;}
#ArticleWrap #ImageWrap{float:left;display:inline;width:235px;height:auto;text-align:left !important;margin-top:2px;}
#ArticleWrap #ImageWrap img{display:block;}
#ArticleWrap #ImageWrap .Image1Box{width:235px;height:146px;}
#ArticleWrap #ImageWrap .Image2Box{width:235px;height:146px;margin-top:25px;}


/*FAQ Page*/

#FAQWrap{width:540px;}
.FaqBox{padding-top:25px;}
.FaqBox .Title{font:bold 13px arial;color:#f79229;}
.FaqBox b{color:#546572;}
.FaqBox ul{list-style-type: none;margin-top:15px;}
/*.FaqBox li{background:transparent url(../images/arrow_faq.jpg) 0px 8px no-repeat; padding-left: 14px;list-style: none !important;}*/
.ButtonBack{margin-top:25px;text-align:left;}
.ButtonBack a{text-decoration:underline !important;}
.ButtonBack b{color:#f79229;}

/*Search Results Page*/

#NumOfResultsBox{margin-top:43px;font:bold 14px arial;color:#f79229;padding-right:40px;padding-top:8px;height:22px;background:transparent url(../images/icon_search_num.jpg) top right no-repeat;}
.ResultsWarp{margin-top:5px;}
.ResultsWarp .ResultsBox{background-color:#f8f8f8;padding-right:41px;padding-top:20px;padding-bottom:20px;padding-left:20px;}
.ResultsWarp .ResultsBox a{font-weight:bold;display:block;}
.ResultsWarp .ResultsBox span{font-weight:bold;color:#f79229;}
.ResultsWarp .ResultsBox small{font:11px arial;}
.ResultsWarp .ResultsBox .SubTitle{padding-top:15px;}
.ResultsWarp .LinkRow{margin-top:5px;text-align:left;}
.ResultsWarp .LinkRow a{color:#f79229;margin-left:33px;}
.PagingLine{margin-top:25px;height:8px;background-color:#f8f8f8;}
.PagingWrap{margin-top:10px;padding-left:33px;text-align:left;direction:ltr !important;}
.PagingWrap a{color:#f79229;}
.PagingWrap a.Current{font:bold 14px arial;}
.PagingWrap a.Arrow{font:12px arial;}

/*Docs Page*/

#DocsBox{padding-top:25px;width:640px;}
#DocsBox ul{list-style-type: none;}
#DocsBox li{background:transparent url(../images/arrow_faq.jpg) 0px 8px no-repeat; padding-left: 14px;}
#DocsBox a{font-weight:bold;text-decoration:underline;}
#DocsBox p{padding-top:10px;}

/*Gallery Page*/

#GalleryBox{}
#GalleryWrap{width:100%;overflow:hidden;}
.GalleryTextBox{padding-top:25px;}
.ImageBoxWrap{float:right;display:inline;width:260px;height:250px;}
.ImageBox{margin-top:25px;height:158px;background-position:top right;background-repeat:no-repeat;}
.ImageBox img{}
.ImageBoxWrap p{padding-top:4px;display:block;margin-right:54px;}
.ImagePagingSpace{height:33px;clear:both;}


/*Calc Page*/

#CalcBoxPage{padding-top:25px;}
#ResultsTableBox{}
.TableResults{width:757px;}
.TableResults td{width:50%;padding-top:12px;padding-bottom:12px;padding-right:51px;border-left:1px solid white;border-bottom:1px solid white;}
.TableResults td.Title{background-color:#b3bfc8;color:white;}
.TableResults td.Row{background-color:#f8f8f8;font-weight:bold;}
.TableResults td.Row b{color:#f79229;}

.ButtonsRow{margin-top:30px;width:100%;overflow:hidden;}
.ButtonsRow span{float:right;display:inline;width:309px;height:auto;}
.ButtonsRow .ButtonBox{float:left;display:inline;width:450px;height:auto;}
.ButtonsRow .ButtonBox a.Print{float:left;display:inline;width:94px;height:51px;background:transparent url(../images/button_print.jpg) top right no-repeat;}
.ButtonsRow .ButtonBox a.Watch{float:left;display:inline;margin-left:10px;width:175px;height:51px;background:transparent url(../images/button_watch_map.jpg) top right no-repeat;}
.ButtonsRow .ButtonBox a.ReCalculate{float:left;display:inline;margin-left:10px;width:124px;height:51px;background:transparent url(../images/button_recalculate.jpg) top right no-repeat;}

.CalcTableBox{padding-top:30px;}
.TableCalc{width:757px;}
.TableCalc td{padding-top:8px;padding-bottom:8px;text-align:center;border-left:1px solid white;}
.wborder{font-weight:bold; background-color:#dae0e5;padding-top:12px;padding-bottom:12px;text-align:center;border-left:1px solid white;border-top:1px solid white;}
.TableCalc td.TitleRight{background-color:#f3f3f3;font-weight:bold;width:200px;}
.TableCalc td.TitleMiddle{background-color:#f8f8f8;font-weight:bold;color:#b3bfc8;width:304px;}
.TableCalc td.TitleLeft{background-color:#f8f8f8;font-weight:bold;color:#b3bfc8;width:250px;}
.TableCalc td.TitleSec{background-color:#b3bfc8;color:White;}
.TableCalc td.Row{background-color:#f3f3f3;}
.TableCalc td.RowActive{background-color:#dae0e5;font-weight:bold;}
.TableCalc td.BottomRight{background-color:#f3f3f3;width:200px;font-weight:bold;}
.TableCalc td.BottomMiddle{background-color:#f8f8f8;color:#b3bfc8;width:304px;text-align:right !important;vertical-align:top;padding-right:12px;padding-left:12px;}
.TableCalc td.BottomLeft{background-color:#f8f8f8;color:#b3bfc8;width:250px;text-align:right !important;vertical-align:top;padding-right:12px;padding-left:12px;}
.Disclaimer{padding-top:25px;}


.CalcText{padding-top:25px;clear:both;}


/*Map Page*/

.MapWrap{float:right;display:inline;width:702px;height:auto;margin-top:20px;margin-right:18px;}
.MaslulWrap{float:right;display:inline;width:260px;height:auto;margin-top:10px;background:transparent url(../images/icon_map.jpg) top right no-repeat;}
.MaslulWrap .Title{color:#F79229;font:bold 18px arial;padding-right:132px;padding-top:30px;height:100px;}
.MaslulWrap .SubTitle{background-color:#f8f8f8;color:#546572;font:14px arial;padding-right:15px;padding-top:5px;padding-bottom:5px;margin-top:10px;}
.MaslulWrap .TableAddress{margin-top:10px;clear:both;}
.MaslulWrap .TableAddress .Row{margin-top:4px;width:100%;overflow:hidden;}
.MaslulWrap .TableAddress .Row span{float:right;display:inline;width:50px;height:auto;margin-top:4px;}
.MaslulWrap .TableAddress .Row input{float:right;display:inline;width:150px;height:18px;margin-right:10px;border:1px solid #ACAFB2;}
.MaslulWrap .TableAddress .Row a{float:left;display:inline;width:124px;height:51px;background:transparent url(../images/button_show_maslul.jpg) top right no-repeat;}
.MaslulWrap .TitleNesia{background-color:#F79229;color:#ffffff;font:bold 18px arial;padding-right:15px;padding-top:5px;padding-bottom:5px;margin-top:10px;display:none;}
.MaslulWrap .directions{margin-top:10px;}
.MaslulWrap .directions a{color:#000000;}
.MaslulWrap .directions ul li.segment{margin-top:3px;direction:rtl;}
.MaslulWrap .directions a{color;#000000;}
.MaslulWrap .summary{margin-top:10px;text-align:right;direction:rtl;font:bold 12px arial;color:#F79229;}



#ExtraTxt ul,li {margin-top:2px !important;list-style:decimal !important;}

.GeneralMessage{color:red;font-weight:bold;}